Flourish - Bug #7857

Maternal medical hx and socio demographic not pre-filled at 3000C for PID 0044-5-60

21/03/2025 13:15 - Gosego Masasa

Status: Resolved
Priority: Immediate
Assignee: Ame Diphoko
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

21/03/2025
10/04/2025
0%

0.00 hour
0.00 hour

Description

Kindly help to fix as per the above subject

History

#1 - 08/04/2025 12:24 - Kebadiretse Motlhabi
- Due date set to 10/04/2025
- Assignee set to Kebadiretse Motlhabi

#2 - 14/04/2025 16:53 - Ame Diphoko

- Status changed from New to Resolved
- Assignee changed from Kebadiretse Motlhabi to Ame Diphoko

24/04/2025

1/1




